body{font:0.8em Tahoma,Helvetica,Arial,sans-serif;color:#000066;margin:5;padding:5;}
table{font:1em Tahoma,Helvetica,Arial,sans-serif;}
img{border:none;}
p{font:1em Tahoma,Helvetica,Arial,sans-serif;margin:1em 0em;text-align:justify;}
p a{text-decoration:underline;}
p a:visited{color:Purple;background-color:transparent;}
p a:active{color:Red;background-color:transparent;}
p img{border:1px solid Black;margin:1em;}
hr{clear:both;height:1px;color:#8CACBB;background-color:transparent;}
h1,h2,h3,h4,h5,h6{color:Black;margin-top:0;font-family:Tahoma,Helvetica,Arial,sans-serif;}
h1{font-size:1.8em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1.1em;}
h6{font-size:1.0em;}
ul{margin-top:1em;margin-bottom:1em;margin-left:2em;padding:0;}
fieldset{border:1px solid #8cacbb;margin:2em 0em 1em 0em;padding:1em 0em;}
legend{background:White;padding:0.5em;}
form{border:none;}
textarea{font:bold 1em Tahoma,Helvetica,Arial,sans-serif;border:1px solid #8cacbb;width:100%;color:Black;background-color:white;}
input{font:1em Tahoma,Helvetica,Arial,sans-serif;color:Black;margin:1px 1px 1px 1px;}
select{font:1em Tahoma,Helvetica,Arial,sans-serif;margin:1px 1px 1px 1px;}
abbr,acronym,.explain{border-bottom:1px dotted Black;color:Black;background-color:transparent;cursor:help;}
code{font-size:1.2em;color:Black;background-color:#dee7ec;}
pre{font-size:1.2em;padding:1em;border:1px solid #8cacbb;color:Black;background-color:#dee7ec;}
.netscape4{display:none;}
